@charset "utf-8";
/* CSS Document */
#header {
	background-image: url(https://resources.bgs.ac.uk/images/header/P613425.jpg);
}
#research-platforms h3 {
	min-height: 3em;
	background-color: #c7d5ec;
	background-color: rgba(199,213,236,0.5);
	border-radius: 0.2em;
	margin: 0.5em 2%;
}
.imgBoxLeft40, .imgBoxLeft30, .imgBoxLeft20, .imgBoxRight30, .imgBoxRight40, .imgBoxRight50 {
	margin-top: 0.8em;
}
.leftCol50 {
	padding-right: 1em;
}
.rightCol50 {
	padding-left: 1em;
}
.borderTop {
	padding-top: 2em;
	border-bottom: solid 1px #c95513;
	overflow: auto;
}
.borderTopFirst {
	border-top: solid 1px #c95513;
	overflow: auto;
}
.boxed h3 {
	background: none;
}
.AccordionPanelOpen h3 {
	color: #fff;
}
div.boxed p a, div.boxed p a:link, div.boxed p a:visited {
	color: #c64027;
}
.imgBoxLeft20 img {
	max-width: 100px;
}
#rpContainer {
	margin-top: 1em;
	position: relative;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.overlay {
	margin-top: 0.4em;
	text-align: center;
}
.overlay a {
	background-color: rgba(255,255,255,0.8);
	padding: 0.5em;
	display: block;
}
.RPlinks {
	position: absolute;
	z-index: 2;
	width: 96%;
	left: 2%;
}
@media screen and (min-width:57em) {
.leftCol70 {
	width: 72%;
}
}
